LVPN-UPDATE-SKEL(1)

NAME

Upgrades skel files

SYNOPSIS

lvpn update-skel [-v] node1 [node2 ...]

OPTIONS

-v  Verbose mode

DESCRIPTION

The lvpn skel includes init and self-configuration scripts (tinc-up, etc.). This command upgrades the scripts on the specified nodes.

If the files already exist, they're saved as .backup.

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.